{
  "LBL_SCAN": "IT_IT Scan",
  "LBL_ADD_FLAG": "IT_IT Add Flag",
  "LBL_CAPTURE_IMAGE": "IT_IT Capture Image",
  "LBL_VARIABLE_CHARGES": "IT_IT Variable Charges",
  "IMAGES_ADDED": "IT_IT Images Added",
  "BTN_SOIL_COUNT": "IT_IT Soil Count",
  "BTN_PRINT_LABEL": "IT_IT Print Label",
  "BTN_REPAIR": "IT_IT Repair",
  "BTN_NEW_COG_ITEM": "IT_IT New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "IT_IT Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_FLAG_ADDED": "IT_IT Flag added",
  "MSG_DUPLICATE_ID_CODES": "IT_IT Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "IT_IT Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_UPDATED": "IT_IT Variable charges updated",
  "MSG_ITEM_FLAG_REPAIR": "IT_IT Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "IT_IT Item already flagged for repair!",
  "MSG_VARIABLE_CHARGES_REMOVED": "IT_IT Variable charges removed"
}
